---
group:
  name: 'cilynx'
  description: ''
  projects:
  - name: 'rtl88x2BU_WiFi_linux_v5.3.1_27678.20180430_COEX20180427-5959'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rtl88x2bu'
    description: ''
    mirrorRelease: false
    topic: ''
  